Subject: Experimental vaues for C-D, C-T?

From: "Hr Dr. S. Shapiro" <[email-masked]>
Date: Fri, 22 Jul 1994 08:27:33 +0100 (MET)

Dear Colleagues;

     I would appreciate if anyone with references to experimental determina-
tions of carbon-deuterium (C-D) and carbon-tritium (C-T) bond lengths and
strengths/energies in non-cyclic alkanes (e.g., CH3(CH2)nCH2D, CH3(CH2)n-
CH2T) would send me copies of these citations so that I may check them out.

     I thank all responders in advance for their assistance.

Sincerely,

(Dr.) S. Shapiro
Internet: [email-masked]